.hero-image {
	background-image: url(/img/hero.jpg);  
	height: 300px;
}
.hero-image > .hero-unit {
	color: #ccc;
}
.navbar-search {
	margin-top: 10px;
}

.image-gallery  ul {         
	  padding:0 0 0 0;
	  margin:0 0 0 0;
  }
.image-gallery  ul li {     
	  list-style:none;
	  margin-bottom:25px;           
  }
.image-gallery  ul li img {
	  cursor: pointer;
  }
.modal-backdrop.in {
	opacity: 0;
}
.navbar-brand
{
  background: url(/img/logo2.png) no-repeat left center;
  height: 50px;
  width: 124px;
}
.calendar-blocked
{
	background-color: #ff3333 !important;
}
.calendar-disabled
{
	background-color: #999999 !important;
}
.calendar-current-visit 
{
	background-color: #33ff33 !important;
}

